<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.hyades.models.nls1" image="eclipse_update_120.jpg" label="%featureName" provider-name="%providerName" version="3.0.1">

   <license url="%licenseURL">
      
   </license>

   

   <plugin fragment="true" id="org.eclipse.hyades.models.nl1" version="3.0.1"></plugin>

   <plugin fragment="true" id="org.eclipse.hyades.models.cbe.nl1" version="3.0.1"></plugin>

   <plugin fragment="true" id="org.eclipse.hyades.models.common.nl1" version="3.0.1"></plugin>

   <plugin fragment="true" id="org.eclipse.hyades.models.hierarchy.nl1" version="3.0.1"></plugin>

   <plugin fragment="true" id="org.eclipse.hyades.models.probekit.nl1" version="3.0.1"></plugin>

   <plugin fragment="true" id="org.eclipse.hyades.models.sdb.nl1" version="3.0.1"></plugin>

   <plugin fragment="true" id="org.eclipse.hyades.models.statistical.nl1" version="3.0.1"></plugin>

   <plugin fragment="true" id="org.eclipse.hyades.models.test.nl1" version="3.0.1"></plugin>

   <plugin fragment="true" id="org.eclipse.hyades.models.trace.nl1" version="3.0.1"></plugin>

   <plugin fragment="true" id="org.eclipse.hyades.test.datapool.nl1" version="3.0.1"></plugin>

</feature>